Bug 81079 - [NEW BUG] This is a new bug using email
Summary: [NEW BUG] This is a new bug using email
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
(Show other bugs)
Version: 2.17
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-04 00:25 UTC by David Lawrence
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-05 23:59:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2003-01-04 00:25:17 UTC
This is the description of the bug I found. It is not neccessary to
start it with a keyword. 
Note: The short_description is neccessary and may be given with the
keyword @short_description or will be retrieved from the mail subject.


Note You need to log in before you can comment on or make changes to this bug.